section#intro {
	padding: 10px 0 30px;
}

div.histoire-intro-img-wrapper {
	margin: 0 0 20px;
}

div.histoire-intro-wrapper h1.page-title {
	color: #1D1D1F;
	text-align: center;
	font-family: 'Fredoka';
	font-size: 36px;
	font-style: normal;
	font-weight: 600;
	line-height: 54px;
}

div.histoire-intro-content p,
div.histoire-intro-content li {
	color: #1D1D1F;
	text-align: center;
	font-family: Fredoka;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 28px; 
}

div.histoire-intro-img-wrapper {
	max-height: 360px;
	border-radius: 8px;
	overflow: hidden;
}

div.histoire-intro-img-wrapper img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

div.container.histoire-intro-container {
	width: 680px;
	max-width: 95%;
}

div.container.histoire-container {
	max-width: 100%;
	width: 100%;
}

div.histoire-content-container {
	max-width: 100%;
}

section#histoire-content {
	margin: 0;
	padding: 0;
}

div.container.histoire-content-container {
	width: 800px;
}

div.histoire-content-item {
	padding: 30px 0 10px;

}

div.histoire-content-item-container {
	margin: auto;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width: 780px;
	max-width: 95%;
	transform: translateX(-50px);
}

div.histoire-content-item:nth-child(odd) {
	background: #E8E8E8;
}

div.histoire-content-item:nth-child(even) {
	background: #F8F8F7;
}

div.histoire-icon-wrapper {
	width: 70px;
	padding-top: 10px;
}

h2.histoire-item-title {
	color: #1D1D1F;
	font-family: "Bobby Jones Soft";
	font-size: 34px;
	font-style: normal;
	font-weight: 400;
	line-height: 46px;
	letter-spacing: 0.85px;
	margin: 0 0 25px;
}

div.histoire-text-container {
	flex-basis: 680px;
}

div.histoire-item-content-wrapper p {
	margin: 15px 0;
}

div.histoire-item-content-wrapper p,
div.histoire-item-content-wrapper li {
	color: #3F3A34;
	font-family: Fredoka;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
}

section#cta {
	background: #EEECE4;
	padding: 30px 0;
	margin: 0 0 50px;
}

div.histoire-cta-content-wrapper h2 {
	color: #1D1D1F;
	font-family: "Bobby Jones Soft";
	font-size: 34px;
	text-transform: uppercase;
	font-style: normal;
	font-weight: 400;
	line-height: 46px; /* 135.294% */
	letter-spacing: 0.85px;
	margin: 0 auto 10px;
}

div.histoire-cta-content-wrapper {
	padding: 0 60px;
}

div.histoire-cta-content-wrapper p,
div.histoire-cta-content-wrapper li {
	color: #3F3A34;
	font-family: 'Fredoka';
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 28px;
}

section#cta div.hero-btn-container {
	justify-content: center;
	margin: 20px 0 0;
}

section#cta a.button {
	margin: 10px 0;
}

div.hero-btn-container a.button {
	width: 160px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	margin: 0;
}


@media screen and (max-width: 900px) {
	
	div.histoire-content-item-container {
		flex-direction: column;
		align-items: center;
		transform: unset;
	}
	
	section div.histoire-text-container {
		flex-basis: unset;
	}
	
	section div.histoire-cta-content-wrapper {
		padding: 0;
		width: 780px;
		max-width: 95%;
		margin: auto;
	}
}

@media screen and (min-width: 701px) {
	div.mobile-more-content-wrapper {
		display: none;
	}
}

@media screen and (max-width: 700px) {
	section div.histoire-intro-wrapper h1.page-title {
		text-shadow: unset;
		color: #1D1D1F !important;
		font-size: 20px;
		line-height: 28px;
		text-align: center;
	}
	
	section div.histoire-intro-content p, section div.histoire-intro-content li {
		font-size: 18px;
		line-height: 24px;
	}

	
	div.histoire-content-item-container h2.histoire-item-title {
		font-size: 18px;
		font-style: normal;
		font-weight: 400;
		line-height: 24px;
		letter-spacing: 0.45px;
		margin: 20px auto 10px;
		text-align: center;
	}
	
}


@media screen and (max-width: 700px) {
	
	
	div.histoire-cta-content-wrapper {
		max-width: 95%;
		margin: auto;
	}
	
	div.container.histoire-content-container div.histoire-cta-content-wrapper p, div.container.histoire-content-container div.histoire-cta-content-wrapper li {
		text-align: center;
	}
	
	div.histoire-cta-content-wrapper h2 {
		font-size: 18px;
		font-style: normal;
		font-weight: 400;
		line-height: 24px;
		letter-spacing: 0.45px;
		margin: 20px auto 10px;
		text-align: center;
	}
	
	div.container.histoire-content-container div.hero-btn-container a.button:last-of-type {
		display: none;
	}
	
	section#cta div.hero-container {
		max-width: 95%;
		margin: auto;
		height: auto;
		padding: 0;
	}
	
	main section#cta div.hero-btn-container {
		align-items: center;
	}
	
	div.mobile-more-content-wrapper {
		width: 95%;
		max-width: 95%;
		margin: 10px auto 0;
	}
	
	
	div.container.histoire-content-container div.hero-btn-container {
		flex-direction: column;
		align-items: stretch;
		gap: unset;
		margin: 0;
	}
	
	div.container.histoire-content-container div.hero-btn-container a.button {
		flex-direction: column;
		align-items: stretch;
		width: 95%;
		max-width: 95%;
		margin: 10px auto;
	}
	
	main section#cta {
		margin: 0 0 10px;
	}
}

@media screen and (max-width: 550px) {
	
	sectiondiv.container.histoire-content-container div.hero-btn-container a.button {
		width: 100%;
		max-width: 100%;
	}
}


